Component({
  properties: {
    list: Array,
    onClick: Function
  },
  methods: {
    handleClick(e) {
      const {
        item
      } = e.currentTarget.dataset;
      this.triggerEvent("onClick", item)
    },
  }
})